/* 
  Парус 8 - Панели мониторинга - Примеры
  Буфер для циклограммы
*/
create table P8PNL_SMPL_CYCLOGRAM
(
  RN          number( 17 ) not null,
  IDENT       number( 17 ) not null,
  TYPE        number( 1 ) not null,
  NAME        varchar2( 200 ) not null,
  POS_START   number( 17 ) default null,
  POS_END     number( 17 ) default null,
  DATE_FROM   date default null,
  DATE_TO     date default null,
  TASK_GROUP  number( 17 ) default null,
  constraint C_P8PNL_SMPL_CYCLOGRAM_RN_PK primary key (RN),
  constraint C_P8PNL_SMPL_CYCLOGRAM_TP_VAL check (TYPE in (0, 1, 2))
);
